{
    "advMode.mode.auto": "§f\u049a\u0430\u0439\u0442\u0430\u043b\u0430\u0443§r",
    "advMode.mode.autoexec.bat": "§c\u04d8\u0440\u049b\u0430\u0448\u0430\u043d \u0431\u0435\u043b\u0441\u0435\u043d\u0434\u0456§r",
    "advMode.mode.conditional": "§a\u0428\u0430\u0440\u0442\u044b§r",
    "advMode.mode.redstone": "§6\u0418\u043c\u043f\u0443\u043b\u044c\u0441\u0442\u0456\u043a§r",
    "advMode.mode.redstoneTriggered": "§4\u0421\u0438\u0433\u043d\u0430\u043b \u049b\u0430\u0436\u0435\u0442§r",
    "advMode.mode.sequence": "§e\u0428\u044b\u043d\u0436\u044b\u0440\u043b\u044b§r",
    "advMode.mode.unconditional": "§2\u0428\u0430\u0440\u0442\u0441\u044b\u0437§r",
    "container.barrel": "§7\u0411\u04e9\u0448\u043a\u0435§r",
    "container.beacon": "§7\u0428\u0430\u043c\u0448\u044b\u0440\u0430\u049b§r",
    "container.blast_furnace": "§7\u0411\u0430\u043b\u049b\u044b\u0442\u0443 \u043f\u0435\u0448\u0456§r",
    "container.brewing": "§7\u0406\u0448\u0456\u043c\u0434\u0456\u043a \u049b\u0430\u0439\u043d\u0430\u0442\u049b\u044b\u0448§r",
    "container.cartography_table": "§7\u041a\u0430\u0440\u0442\u043e\u0433\u0440\u0430\u0444 \u04af\u0441\u0442\u0435\u043b\u0456§r",
    "container.chest": "§7\u0421\u0430\u043d\u0434\u044b\u049b§r",
    "container.chestDouble": "§7\u04ae\u043b\u043a\u0435\u043d \u0441\u0430\u04a3\u0434\u044b\u049b§r",
    "container.crafting": "§7\u0416\u0430\u0441\u0430\u0443§r",
    "container.dispenser": "§7\u04ae\u043b\u0435\u0441\u0442\u0456\u0440\u0433\u0456\u0448§r",
    "container.dropper": "§7\u041b\u0430\u049b\u0442\u044b\u0440\u0493\u044b\u0448§r",
    "container.enchant": "§7\u0421\u0438\u049b\u044b\u0440\u043b\u0430\u0443§r",
    "container.enderchest": "§7\u042d\u043d\u0434\u0435\u0440-\u0441\u0430\u043d\u0434\u044b\u049b§r",
    "container.furnace": "§7\u041f\u0435\u0448§r",
    "container.grindstone_title": "§7\u0416\u04e9\u043d\u0434\u0435\u0443 \u0436\u04d9\u043d\u0435 \u0441\u0438\u049b\u044b\u0440\u0434\u044b \u0436\u043e\u044e§r",
    "container.hopper": "§7\u0422\u0438\u0435\u0433\u0456\u0448 \u049b\u04b1\u0439\u0493\u044b\u0441\u044b§r",
    "container.inventory": "§7\u041c\u04af\u043a\u04d9\u043c\u043c\u0430\u043b§r",
    "container.loom": "§7\u0422\u043e\u049b\u044b\u043c\u0430 \u0431\u0456\u043b\u0434\u0435\u0433\u0456§r",
    "container.repair": "§7\u0410\u0442\u0430\u0443 \u0436\u04d9\u043d\u0435 \u0436\u04e9\u043d\u0434\u0435\u0443§r",
    "container.shulkerBox": "§7\u0428\u0430\u043b\u043a\u0435\u0440 \u0442\u0430\u0440\u0442\u043f\u0430\u0441\u044b§r",
    "container.smoker": "§7\u042b\u0441\u0442\u0430\u0439\u0442\u044b\u043d \u0436\u0430\u0439§r",
    "container.stonecutter": "§7\u0422\u0430\u0441\u043a\u0435\u0441\u043a\u0456\u0448§r",
    "container.upgrade": "§7\u0416\u0430\u0431\u0434\u044b\u049b\u0442\u044b \u0436\u0430\u04a3\u0430\u0440\u0442\u0443§r",
    "entity.minecraft.chest_minecart": "§7\u0416\u04af\u043a \u0432\u0430\u0433\u043e\u043d\u0448\u0430§r",
    "entity.minecraft.donkey": "§7\u0415\u0441\u0435\u043a§r",
    "entity.minecraft.furnace_minecart": "§7\u041f\u0435\u0448 \u0431\u0430\u0440 \u0432\u0430\u0433\u043e\u043d\u0448\u0430§r",
    "entity.minecraft.hopper_minecart": "§7\u0422\u0438\u0435\u0433\u0456\u0448 \u049b\u04b1\u0439\u0493\u044b\u0448 \u0431\u0430\u0440 \u0432\u0430\u0433\u043e\u043d\u0448\u0430§r",
    "entity.minecraft.horse": "§7\u0410\u0442§r",
    "entity.minecraft.llama": "§7\u041b\u0430\u043c\u0430§r",
    "entity.minecraft.skeleton_horse": "§7\u0421\u04af\u043b\u0434\u0435 \u0430\u0442§r",
    "entity.minecraft.trader_llama": "§7\u0421\u0430\u0443\u0434\u0430\u0433\u0435\u0440 \u043b\u0430\u043c\u0430\u0441\u044b§r",
    "entity.minecraft.villager": "§7\u0428\u0430\u0440\u0443\u0430§r",
    "entity.minecraft.villager.armorer": "§7\u0421\u0430\u0443\u044b\u0442\u0448\u044b§r",
    "entity.minecraft.villager.butcher": "§7\u049a\u0430\u0441\u0430\u043f\u0448\u044b§r",
    "entity.minecraft.villager.cartographer": "§7\u041a\u0430\u0440\u0442\u043e\u0433\u0440\u0430\u0444§r",
    "entity.minecraft.villager.cleric": "§7\u041c\u043e\u043b\u0434\u0430§r",
    "entity.minecraft.villager.farmer": "§7\u0414\u0438\u049b\u0430\u043d§r",
    "entity.minecraft.villager.fisherman": "§7\u0411\u0430\u043b\u044b\u049b\u0448\u044b§r",
    "entity.minecraft.villager.fletcher": "§7\u0421\u0430\u0434\u0430\u049b\u0448\u044b§r",
    "entity.minecraft.villager.leatherworker": "§7\u0411\u044b\u043b\u0493\u0430\u0440 \u0438\u043b\u0435\u0443\u0448\u0456§r",
    "entity.minecraft.villager.librarian": "§7\u041a\u0456\u0442\u0430\u043f\u0445\u0430\u043d\u0430\u0448\u044b§r",
    "entity.minecraft.villager.mason": "§7\u0422\u0430\u0441\u0448\u044b§r",
    "entity.minecraft.villager.nitwit": "§7\u0410\u0443\u044b\u043b \u043a\u0435\u0449\u0435\u0441\u0456§r",
    "entity.minecraft.villager.none": "§7\u0428\u0430\u0440\u0443\u0430§r",
    "entity.minecraft.villager.shepherd": "§7\u0411\u0430\u049b\u0442\u0430\u0448\u044b§r",
    "entity.minecraft.villager.toolsmith": "§7\u049a\u04b1\u0440\u0430\u043b \u0436\u0430\u0441\u0430\u0443\u0448\u044b§r",
    "entity.minecraft.villager.weaponsmith": "§7\u049a\u0430\u0440\u0443 \u0436\u0430\u0441\u0430\u0443\u0448\u044b§r",
    "entity.minecraft.wandering_trader": "§7\u041a\u0435\u0437\u0431\u0435 \u0441\u0430\u0443\u0434\u0430\u0433\u0435\u0440§r",
    "entity.minecraft.zombie_horse": "§7\u0417\u043e\u043c\u0431\u0438 \u0430\u0442§r",
    "gameMode.adventure": "§3\u0416\u0438\u04bb\u0430\u043d\u043a\u0435\u0437 \u0442\u04d9\u0440\u0442\u0456\u0431\u0456§r",
    "gameMode.creative": "§6\u0416\u0430\u0441\u0430\u043c\u043f\u0430\u0437\u0434\u044b\u049b \u0442\u04d9\u0440\u0442\u0456\u0431\u0456§r",
    "gameMode.hardcore": "§4\u0425\u0430\u0440\u0434\u043a\u043e\u0440 \u0442\u04d9\u0440\u0442\u0456\u0431\u0456§r",
    "gameMode.spectator": "§1\u0411\u0430\u0439\u049b\u0430\u0443 \u0442\u04d9\u0440\u0442\u0456\u0431\u0456§r",
    "gameMode.survival": "§2\u0422\u0456\u0440\u0456 \u049b\u0430\u043b\u0443 \u0442\u04d9\u0440\u0442\u0456\u0431\u0456§r",
    "inventory.binSlot": "§7\u0417\u0430\u0442\u0442\u044b \u0436\u043e\u044e§r",
    "itemGroup.brewing": "§7\u0406\u0448\u0456\u043c\u0434\u0456\u043a\u0442\u0435\u0440§r",
    "itemGroup.buildingBlocks": "§7\u049a\u04b1\u0440\u044b\u043b\u044b\u0441 \u043a\u04d9\u0441\u0435\u043a\u0442\u0435\u0440§r",
    "itemGroup.combat": "§7\u049a\u0430\u0440\u0443 \u0436\u04d9\u043d\u0435 \u0441\u0430\u0443\u044b\u0442-\u0441\u0430\u0439\u043c\u0430\u043d§r",
    "itemGroup.decorations": "§7\u0421\u04d9\u043d\u0434\u0456\u043a \u043a\u04d9\u0441\u0435\u043a\u0442\u0435\u0440§r",
    "itemGroup.food": "§7\u0410\u0437\u044b\u049b-\u0442\u04af\u043b\u0456\u043a§r",
    "itemGroup.hotbar": "§7\u0421\u0430\u049b\u0442\u0430\u043b\u0493\u0430\u043d \u04b1\u044f\u0448\u044b\u049b\u0442\u0430\u0440§r",
    "itemGroup.inventory": "§7\u0422\u0456\u0440\u0456 \u049b\u0430\u043b\u0443 \u043c\u04af\u043a\u04d9\u043c\u043c\u0430\u043b\u044b§r",
    "itemGroup.materials": "§7\u041c\u0430\u0442\u0435\u0440\u0438\u0430\u043b\u0434\u0430\u0440§r",
    "itemGroup.misc": "§7\u04d8\u0440\u0442\u04af\u0440\u043b\u0456§r",
    "itemGroup.redstone": "§7\u041c\u0435\u0445\u0430\u043d\u0438\u0437\u043c\u0434\u0435\u0440§r",
    "itemGroup.search": "§7\u0406\u0437\u0434\u0435\u0443§r",
    "itemGroup.tools": "§7\u049a\u04b1\u0440\u0430\u043b\u0434\u0430\u0440§r",
    "itemGroup.transportation": "§7\u041a\u04e9\u043b\u0456\u043a§r",
    "merchant.trades": "§7\u04b0\u0441\u044b\u043d\u044b\u0441\u0442\u0430\u0440§r",
    "options.difficulty.easy": "§2\u0416\u0435\u04a3\u0456\u043b§r",
    "options.difficulty.hard": "§4\u049a\u0438\u044b\u043d§r",
    "options.difficulty.hardcore": "§4\u04e8\u0442\u0435 \u043a\u04af\u0440\u0434\u0435\u043b\u0456§r",
    "options.difficulty.normal": "§f\u049a\u0430\u043b\u044b\u043f\u0442\u044b§r",
    "options.difficulty.peaceful": "§3\u0411\u0435\u0439\u0431\u0456\u0442\u0448\u0456\u043b§r",
    "options.sensitivity.max": "§5\u0413\u0418\u041f\u0415\u0420\u0416\u042b\u041b\u0414\u0410\u041c§r",
    "options.sensitivity.min": "§7\u0415\u04a3 \u0430\u0437§r",
    "selectWorld.cheats": "§5\u0427\u0438\u0442\u0442\u0435\u0440§r",
    "selectWorld.gameMode.adventure": "§3\u0416\u0438\u04bb\u0430\u043d\u043a\u0435\u0437§r",
    "selectWorld.gameMode.creative": "§6\u0416\u0430\u0441\u0430\u043c\u043f\u0430\u0437\u0434\u044b\u049b§r",
    "selectWorld.gameMode.hardcore": "§4\u0425\u0430\u0440\u0434\u043a\u043e\u0440§r",
    "selectWorld.gameMode.spectator": "§1\u0411\u0430\u0439\u049b\u0430\u0443\u0448\u044b§r",
    "selectWorld.gameMode.survival": "§2\u0422\u0456\u0440\u0456 \u049b\u0430\u043b\u0443§r",
    "selectWorld.hardcoreMode": "§4\u0425\u0430\u0440\u0434\u043a\u043e\u0440:§r",
    "selectWorld.version": "§7\u041d\u04b1\u0441\u049b\u0430:§r"
}
